
body,
html{
	margin: 0;
	padding: 0;
	font-size: 100%;
	/*font-family: "Myriad Pro Regular";*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0E1414;
	color: #858E8F;
}

body{
	font-size: 0.8em;
}

a{
	color: #4D8078;
	text-decoration: none;
	outline: none;
}

a:visited{
	color: #4D8078;
}

a:hover{
	color: #59AAC1;
}

h1{
	color: #FF9900;
	font-size: 2.5em;
	margin: 0;
	margin-bottom: 40px;
}

h1.admin{
	color: red;
}

h2{
	color: #FF9900;
	font-size: 1.8em;
	margin: 0;
	margin: 20px 0;
}

h3{
	color: #FF9900;
	font-size: 1.4em;
}

h4{
	font-weight: bold;
}

h5{
	color: #FF9900;
	font-size: 1.4em;
	margin-top: 15px;
	margin-bottom: 0;
}

div#wrapper{
	max-width: 1440px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

header{
	/*position: fixed;
	top:0;
	left: 0;
	width: 100%;*/
	background-color: #bbb;
	position: relative;
}

a.lang{ /* drapeau */
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 30px;
}

a.lang img {
	width: 100%;
}

a.add-quantity{
	background-color: #303434;
	color: #FF9900;
    width: 25px;
    height: 25px;
    border-radius: 0 3px 3px 0;
    font-size: 1.5em;
    display: inline-block;
    font-weight: bold;
    text-align: center;
}

a.remove-quantity{
	background-color: #303434;
	color: #FF9900;
    width: 25px;
    height: 25px;
    border-radius: 3px 0 0 3px;
    font-size: 1.5em;
    display: inline-block;
    font-weight: bold;
    text-align: center;
}

input.quantity{
	border: none;
	padding: 0;
    height: 25px;
    text-align: center;
    outline: none;
}

input.quantity:focus{
	border: 0;
    outline: none;
}

span.price-quantity{
	font-weight: bold;
	font-size: 1.2em;
}

#perpetual,
#subscription{
	vertical-align: middle;
	margin-top: -2px;
}
/* Correction de l'alignement du bouton facebook */
/*.fb_iframe_widget{
	top: -3px;
}*/

/* contenu des pages */
div#content{
	background-color: #111717;
	padding: 40px 30px;
	min-height: 500px;
}

#side-left{
	width: 20%;
	height: 100%;
}

#side-center{
	width: 80%;
	text-align: justify;
}

.wrap-flex{
	display: flex;
	flex-wrap: wrap;
	/*border: 1px solid red;*/
}

.wrap-relative{
	position: relative;
	height: 100%;
}

.box .order-resume{
	margin-right: 40px;
}

.box-side-left{
	width: 100%;
}

.box-side-left .wrap-relative{
	margin-right: 30px;
	margin-bottom: 30px;
}

/* Une seule image */
.box-side-left .wrap-relative img:first-child:nth-last-child(1) {
		width: 100%;
	}

/* Deux images */
.box-side-left .wrap-relative img:first-child:nth-last-child(2),
.box-side-left .wrap-relative img:first-child:nth-last-child(2) ~ img
{
	width: 48%;
}

.box{
	width: 50%;
}

.box-1{
	width: 33.33%;
}

.box-1 .wrap-relative{
	margin: 10px;
}

.box-1 .wrap-relative img{
	width: 100%;
}

.box-2{
	width: 25%;
	margin-bottom: 30px;
}

.box-2 .wrap-relative{
	margin: 20px;
}

.box-2 .wrap-relative img{
	width: 100%;
}

.box-2 .wrap-relative a:last-child{
	position: absolute;
	left: 0;
	bottom: 0;
}

/* block logo de la page polygon cruncher */
.box-3{
	width: 16.66%;
	min-width: 150px;
}

.box-3 .wrap-relative{
	margin: 10px;
}

.box-3 .wrap-relative img{
	width: 100%;
}

.box-4{
	display: flex;
	width: 50%;
}

.box-4 .wrap-relative{
	padding: 20px;
	margin: 20px;
	background-color: #181D1A;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	height: auto;
	width: 100%;
}

.box-5{
	display: flex;
	width: 100%;
}

.box-5 .wrap-relative{
	width: 100%;
	padding: 20px;
	margin: 20px;
	background-color: #181D1A;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	height: auto;
}

.box-6{
	width: 50%;
	margin-bottom: 30px;
}

.box-6 .wrap-relative{
	margin: 20px;
}

.box-6:first-child .wrap-relative{
	margin-left: 250px;
	margin-right: 125px;
}

.box-6:nth-child(2) .wrap-relative{
	margin-left: 125px;
	margin-right: 250px;
}

.box-6 .wrap-relative img{
	width: 100%;
}

.box-6 .wrap-relative a:last-child{
	position: absolute;
	left: 0;
	bottom: 0;
}

.box-7{
	display: flex;
	width: 50%;
}

.box-7 .wrap-relative{
	padding: 20px;
	margin: 20px;
	background-color: #181D1A;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	height: auto;
	width: 100%;
}

.box-8{
	display: flex;
	width: 50%;
}

.box-8 .wrap-relative{
	padding: 20px;
	margin: 20px;
	background-color: #181D1A;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	height: auto;
	width: 100%;
}

.box-8:first-child .wrap-relative{
	margin-left: 0;
}

.box-8:last-child .wrap-relative{
	margin-right: 0;
}

.box-odd .wrap-relative{
	margin: 0 10px 20px 0;
	padding: 0;
}

.box-even .wrap-relative{
	margin: 0 0 20px 10px;
	padding: 0;
}

.box-odd h2,
.box-even h2{
	margin: 0 0 20px 0;
	padding: 10px;
	background-color: #303434;
	text-align: center;
}

.block-1{
	padding: 20px;
	margin-bottom: 20px;
	background-color: #181D1A;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}

.block-2{
	padding: 20px;
	margin-bottom: 20px;
	background-color: #181D1A;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	border: 1px solid #303434;
}

.options div:nth-child(2){
	margin-left:50px;
}

.purchase-content-product{
	display: flex;
	padding: 0 20px 0 20px;
}

.purchase-content-product div:nth-child(1){
	margin-bottom: 20px;
}

.purchase-content-product div:nth-child(2){
	margin-left: 20px;
	width: 100%;
}

/* MENU */
#menu-toggle {
  display: none;
}

#hamburger {
	display: none;
	position: absolute;
	top: 5px;
	left: 20px;
	width: 25px;
	color: #4D8078;
	background-color: #303434;
	padding: 5px;
	cursor: pointer;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}

#hamburger div{
    height: 4px;
    background-color: #4D8078;
}

#hamburger:active{
	box-shadow: none;
}

#hamburger:active div{
	background-color: #59AAC1;
}

#menu{
	min-height: 40px;
	position: relative;
	background-color: #111717;
	margin-top:15px;
	margin-bottom: 15px;
	text-align: center;
}

div#social_network{
	position: absolute;
	top: 10px;
	right: 30px;
	max-height: 20px;
	overflow: hidden;
}

.social-network{
	display: block;
	float: left;
	margin-right: 5px;
}

/* correction largeur bouton facebook j'aime */
.fb-like-fr span:first-child{
	width: 74px !important;
}

.fb-like-fr iframe:first-child{
	width: 74px !important;
}

ul.menu, ul.menu ul{
	padding : 0; /* pas de marge intérieure */
    margin : 0; /* ni extérieure */
    list-style : none; /* on supprime le style par défaut de la liste */
    text-align : left; /* on centre le texte qui se trouve dans la liste */
    z-index: 1;
    float:left;
}

ul.menu, ul.menu > li{
	/*height: 40px;*/
	line-height: 40px;
}

ul.submenu{
	background-color: #0E1414;
	position: absolute;
	width: 240px;
}

ul.menu > li{
    float : left;
    padding-left: 20px;
    padding-right: 20px;
}

ul.menu li li{ 
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
}

ul.menu a,
ul.menu span{
	display : block;
    padding : 0;
    color: #4E635F;
    cursor: pointer;
}

ul.menu a:hover,
ul.menu span:hover{
	color: #4D8078;
}

ul.menu > li a,
ul.menu > li span{
	font-size: 1.2em;
	font-weight: bold;
}

ul.menu > li li a,
ul.menu > li li span{
	font-size: 1.2em;
	font-weight: normal;
}
/* FIN MENU */


table.mootools, table.admin{
	width: 100%;
	background-color: #181D1A;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
    border-collapse: collapse;
    margin-bottom: 20px;
}

table.mootools td, table.mootools th,
table.admin td, table.admin th{
	padding: 7px;
    border: 1px solid #505454;
}

table.mootools tr.odd,
table.admin tr.odd{
	background-color: #464D4D;
	font-weight: bold;
}

table.mootools tr.even,
table.admin tr.even{
	background-color: #303434;
	font-weight: bold;
}

table#prices{
	width: 100%;
}

table#prices td{
	padding: 0;
	text-align: center;
}

/* BOUTON MOOTOOLS */

.button-mootools, .button-mootools-left{
	background-color: #303434;
	margin-bottom: 10px;
	display: inline-block;
}

#side-left div.button-mootools{
	display: block;
}

.button-mootools a, .button-mootools-left a{
	display: block;
	font-weight: bolder;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}

.button-mootools a div:first-child{
	float: left;
	padding: 4px;
	font-size: 1.1em;
}

.button-mootools-left a div:first-child{
	float: right;
	padding: 4px;
	font-size: 1.1em;
}

.button-mootools a div.arrow{
	float: right;
	width: 20px;
	text-align: center;
	padding: 4px;
	color: #FF9900;
	background-color: #464D4D;
}

.button-mootools-left a div.arrow{
	float: left;
	width: 20px;
	text-align: center;
	padding: 4px;
	color: #FF9900;
	background-color: #464D4D;
}

.submit-mootools{
	outline: none;
	border: none;
	border-width: 0;
	background: #303434 url(../images/button.png) no-repeat right;
	background-size: contain;
	color: #4D8078;
	font-size: 1.1em;
	font-weight: bolder;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	padding: 4px;
	padding-right: 30px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	cursor: pointer;
	display: inline-block;
	min-width: 100px;
	text-align: center;
}

.submit-mootools-add{
	outline: none;
	border: none;
	border-width: 0;
	background: #303434 url(../images/button_add.png) no-repeat right;
	background-size: contain;
	color: #4D8078;
	font-size: 1.1em;
	font-weight: bolder;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	padding: 4px;
	padding-right: 30px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	cursor: pointer;
	display: inline-block;
	min-width: 100px;
	text-align: center;
}

.submit-mootools-back{
	outline: none;
	border: none;
	border-width: 0;
	background: #303434 url(../images/button_back.png) no-repeat left;
	background-size: contain;
	color: #4D8078;
	font-size: 1.1em;
	font-weight: bolder;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	padding: 4px;
	padding-left: 30px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	cursor: pointer;
	display: inline-block;
	min-width: 100px;
	text-align: center;
}

.submit-mootools:hover{
	color: #59AAC1;
}

.delete-coupon{
	display: inline-block;
	width: 28px;
	height: 28px;
	background: #464D4D url(../images/trash_icon.png) no-repeat center;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	vertical-align: top;
	cursor: pointer;
}

.coupon{
	display: inline-block;
	width: 80px;
	padding: 3px;
	margin-left: 10px;
	background-color: #303434;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
	color: #FF9900;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}


/*.marker{ 
	width: 100%;
	display: none;
}*/

/*
table.admin{
	width: 100%;
	border-collapse: collapse;
}

td.sorter{
	cursor: pointer;
}

td, th{
	padding: 5px;
	border-width:1px;
	border-style:solid; 
	border-color:black;
}

table.admin thead{
	background-color: #f4f2f0;
}

table.admin tr.odd{
	background-color: #f0eeb9;
}

table.admin tr.even{
	background-color: #ffffcc;
}

table.admin tr.title{
	background-color: #f4f2f0;
}
*/

.red{
	color: red;
}

.orange {
	color: #FF9900;
}
.compteur{
	color: #FF9900;
	font-weight: bold;
	font-style: italic;
}

iframe.forum{
	width: 100%;
	border: 0;
}

div.model_1{
	border: 1px solid #FF9900;
}

img.img-model-left{
	float: left;
	width: 250px;
	margin-right: 20px;
}

div.model_2{
	padding: 7px;
}

.block{
	display: block;
}


div#logo{
	max-width: 1440px;
	width: 100%;
	padding-bottom: 13.5%;
	background-color: #0E1414;
}

div#logo a{

}

div#logo img{
	display: block;
	width: 100%;
	float: left;
}

/* align le bouton linkedin */
span.IN-widget{
	vertical-align: top !important;
}


div.v9{
	width: 50%;
	background-color: #262F29;
}

div.v10{
	width: 50%;
	background-color: #202622;
}







.img-right{
	width: 250px;
	float: right;
	margin-left: 20px;
	cursor: pointer;
}

.img-left{
	width: 250px;
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
	cursor: pointer;
}

.img-popup{
	cursor: pointer;
}

.img-right:hover,
.img-left:hover,
.img-popup:hover{
	opacity: 0.8;
}

/*a.btn {
	background-color: #303434;
	font-weight: bolder;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	padding: 4px;
}*/

span.arrow{
	color: #FF9900;
	background-color: #464D4D;
}








/* PAGINATION */
div#pagination{
	margin-top: 10px;
	text-align: center;
}

div#pagination a{
	margin-right: 10px;
}

span.page-current{
	margin-right: 10px;
	color: #59AAC1;
	font-size: 1.1em;
	font-weight: bold;
}
/* FIN PAGINATION */






.clearfix{
	clear: both;
}

input[type=button]{
	margin-left: 20px;
}



fieldset.filtre, fieldset{
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #858E8F;
}

.filtre input, .filtre select{
	margin-right: 20px;
}

div#message-success{
	padding: 20px;
	background-color: #f8fff0;
	border: 1px solid #be7;
	color: #234600;
}

div#message-error{
	padding: 20px;
	background-color: #fef5f1;
	border: 1px solid #ed541d;
	color: #8c2e0b;
}

div#message-warning{
	padding: 20px;
	background-color: #fdf8ed;
	border: 1px solid #f4daa6;
	color: #734c00;
	margin-bottom: 20px;
}

s.blocked{
	color: red;
}

s.blocked span{
	color: #858E8F;
}

a s.blocked span{
	color: #4D8078;
}

a:hover s.blocked span{
	color: #59AAC1;
}

div.technical-support{
	max-width: 850px;
	min-width: 450px;
	margin-left: auto;
	margin-right: auto;
	padding: 40px;
}

form.technical-support input,
form.technical-support select,
form.technical-support textarea{
	float: right;
	width: 450px;
}

form.technical-support select{
	width: 455px;
}

form em{
	color: red;
}

input.error{
	border: solid 2px red;
}

em.required{
	font-size: 1.5em;
	color: red;
	margin-left: 10px;
}

label{
	font-weight: bold;
}


/* The Modal (background) */
div#popup {
    display: none;
    position: fixed;
    left: 50%;
    z-index: 1;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.8);
    width: auto;
}

/* Modal Content (Image) */
div#popup img {
    display: block;
    max-width: 700px;
    max-height: 600px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
div#caption {
    /*margin: auto;*/
    display: block;
    background-color: #202424;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
}

div#popup { 
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

span.close {
	position: absolute;
    top: -12px;
    right: -10px;
    background-color: #181D1A;
	color: #5AA08D;
    font-size: 20px;
    font-weight: bold;
	line-height: 25px;
	width: 24px;
	text-align: center;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 1px solid #858E8F;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 2px 2px 3px #000;
    opacity:0;
    -moz-animation: opacity 0s linear forwards 0.6s;
    -webkit-animation: opacity 0s linear forwards 0.6s;
    -o-animation: opacity 0s linear forwards 0.6s;
    -ms-animation: opacity 0s linear forwards 0.6s;
    animation: opacity 0s linear forwards 0.6s;
}

@keyframes opacity {
    from {opacity:0;} 
    to {opacity:1;}
}

span.close:hover,
span.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.upselling_price{
	margin-top: 5px;
	margin-bottom: 20px;
	color: #fff;
}

.upselling_price span{
	margin-left: 2px;
	margin-right: 10px;
}

.upselling_price_first{
	margin-left: 22px;
}



@media (max-width: 1280px) {

	#side-left{
		width: 100%;
		height: auto;
	}

	#side-center{
		width: 100%;
	}

	.box-side-left{
		width: 33.33%;
	}

	.box-side-left:last-child .wrap-relative{
		margin-right: 0;
	}

	.box-6:first-child .wrap-relative{
		margin-left: 200px;
		margin-right: 100px;
	}

	.box-6:nth-child(2) .wrap-relative{
		margin-left: 100px;
		margin-right: 200px;
	}
}

@media (max-width: 1150px) {

	.box-7{
		width: 100%;
	}

	.box-odd .wrap-relative,
	.box-even .wrap-relative{
		margin: 0 0 20px 0;
	}
}

@media (max-width: 1100px) {

	.box-6:first-child .wrap-relative{
		margin-left: 140px;
		margin-right: 70px;
	}

	.box-6:nth-child(2) .wrap-relative{
		margin-left: 70px;
		margin-right: 140px;
	}
}

/* MENU RESPONSIVE */
@media (min-width: 951px) {

	.menu {
		display: block !important;
	}

	ul.submenu{
		display: none !important;
	}

	ul.menu li:hover ul.submenu{ 
	    display: block !important;
	}
}

@media (max-width: 950px) {

	.menu {
		width: 100%;
		margin-top: 50px !important;
		display: none;
	}

	#hamburger {
		display: block;
	}

	ul.menu ul.submenu{
		display: none;
		float: none;
		position: relative;
		width: 100%;
		background-color: #464D4D;
	}

	ul.menu ul.submenu > li{
		border-top: solid 1px #59AAC1;
	}

	ul.menu ul.submenu > li a{
		color: #4D8078;
	}

	ul.menu ul.submenu > li a:hover{
		color: #59AAC1;
	}

	ul.menu > li{
	    float : none;
	    border-top: solid 1px #4D8078;
	    padding: 0;
	}

	ul.menu > li a,
	ul.menu > li span{
		padding-left: 20px;
	}

	ul.menu > li.open{
		background-color: #303434;
	}

	ul.menu > li.open span{
		color: #59AAC1;
	}

	.box-6:first-child .wrap-relative{
		margin-left: 90px;
		margin-right: 45px;
	}

	.box-6:nth-child(2) .wrap-relative{
		margin-left: 45px;
		margin-right: 90px;
	}
}
/* FIN MENU RESPONSIVE */

@media (max-width: 900px) {

	.box .order-resume{
		margin-right: 0;
	}

	.box{
		width: 100%;
	}

	.box-1{
		width: 50%;
	}

	.box-2{
		width: 33%;
	}

	.box-4,
	.box-8{
		width: 100%;
		display: block;
	}

	.box-4 .wrap-relative,
	.box-8 .wrap-relative{
		width: auto;
	}

	.box-side-left{
		width: 50%;
	}

	.box-8:first-child .wrap-relative{
		margin-right: 0;
	}

	.box-8:last-child .wrap-relative{
		margin-left: 0;
	}

	div#content{
		padding: 40px 20px;
	}
}

@media (max-width: 520px) {

	.box-1{
		width: 100%;
	}

	.box-2{
		width: 50%;
	}

	.box-side-left{
		width: 100%;
	}

	.box-side-left .wrap-relative{
		margin-right: 0;
	}

	.box-3{
		width: 50%;
	}

	.options div:nth-child(2){
		margin-left: 0;
	}

	.purchase-content-product{
		display: block;
		text-align: center;
	}

	.purchase-content-product div:nth-child(1){
		margin-bottom: 20px;
	}

	.purchase-content-product div:nth-child(2){
		margin: 0;
	}

	.type_of_license span{
		display: block;
	}
}

@media (max-width: 700px){
    div#popup img {
        width: 100%;
    }

    .options div:nth-child(2){
		margin-left: 0;
	}

    .box-6:first-child .wrap-relative{
		margin: 20px;
	}

	.box-6:nth-child(2) .wrap-relative{
		margin: 20px;
	}

	.type_of_license span{
		display: block;
	}
}


